/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2017 Evernote Corporation.\nMed ensamrätt.";

NSContactsUsageDescription = "Evernote hjälper dig samarbeta med vänner och kolleger.";
